Loading...
Searching...
No Matches
tetraplanar.h File Reference
`#include "stereo.h"`
`#include <algorithm>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBTetraPlanarStereo

## Namespaces

namespace | OpenBabel

## Detailed Description

Base class for handling and storing planar stereochemistry with 4 reference atoms.